<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<!--   
   Translation file for 4D products.
   Copyright (C) 2007-2013 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->
<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd"><xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="ja">
      <header>
         <prop-group name="Xliff-Editor.4dbase">
            <prop prop-type="version">1.0</prop>
         </prop-group>
         <note>The character "%" (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable's name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group id="was_1040" resname="Identification">
			 <trans-unit id="1040_67" resname="Lic_01_Activate">
               <source>I would like to activate 4D.</source>
               <target>4Dをアクティベートする</target>
            </trans-unit>
			<trans-unit id="1040_68" resname="Lic_01_ActivateComments">
               <source>I have a product number and would like to follow the registration procedure.</source>
               <target>既にProduct Numberを所有していて、登録処理に進む</target>
            </trans-unit>
			<trans-unit id="1040_71" resname="Lic_01_ByIt">
               <source>I would like to purchase 4D.</source>
               <target>4Dを購入する。</target>
            </trans-unit>
			<trans-unit id="1040_72" resname="Lic_01_ByItComments">
               <source>Go to the 4D on-line store site.</source>
               <target>4Dオンラインストアー</target>
            </trans-unit>
			<trans-unit id="1040_69" resname="Lic_01_Evaluation">
               <source>I would like to evaluate 4D.</source>
               <target>4Dを試用する</target>
            </trans-unit>
			<trans-unit id="1040_70" resname="Lic_01_EvaluationComments">
               <source>You will be able to use 4D without restriction for a limited duration.</source>
               <target>一定の期間、制限なしに4Dを使用することができます。</target>
            </trans-unit>
			<trans-unit id="1040_131" resname="Lic_01_Infos">
               <source>Thanks for choosing 4D!</source>
               <target>4Dを選択いただき、ありがとうございます。</target>
            </trans-unit>
			<trans-unit id="1040_66" resname="Lic_01_Title">
               <source>Welcome to 4D...</source>
               <target>4Dへようこそ...</target>
            </trans-unit>
			<trans-unit id="1040_130" resname="Lic_02_Infos">
               <source>Please read carefully this license agreement and accept it in order to use 4D.</source>
               <target>4D Applicationを使用するためには、ライセンス契約をよくお読みいただき、ご同意いただく必要があります。</target>
            </trans-unit>
			<trans-unit id="1040_76" resname="Lic_03_EmergencyActivationComments">
               <source>In case of an emergency, this option will activate your products for a period of 5 days. This procedure can only be used once.</source>
               <target>緊急の場合は、このオプションを使用して５日間だけ製品をアクティベートすることができます。この方法は一回だけ使用可能です。</target>
            </trans-unit>
			<trans-unit id="1040_73" resname="Lic_03_Infos">
               <source>To use your product, you must follow an activation procedure:</source>
               <target>製品を使用するためには、アクティベーション処理を行ってください:</target>
            </trans-unit>
			<trans-unit id="1040_75" resname="Lic_03_OfflineActivationComments">
               <source>You do not have an Internet connection on this machine. Activation will be carried out after transmission of the necessary data.</source>
               <target>お使いのマシンがインターネットに接続されていない場合は、このオプションを選択してください。アクティベーションは必要なデータが送信された後に行われます。</target>
            </trans-unit>
			<trans-unit id="1040_74" resname="Lic_03_OnlineActivationComments">
               <source>You must have an Internet connection on this machine. Activation will be carried out automatically in a secure manner.</source>
               <target>このマシンがインターネットに接続されている必要があります。&#xD;アクティベーションは安全な方法で自動的に行われます。</target>
            </trans-unit>
			<trans-unit id="1040_78" resname="Lic_04_CreateAccount">
               <source>Create an account on line</source>
               <target>オンラインでアカウントを作成する</target>
            </trans-unit>
			<trans-unit id="1040_79" resname="Lic_04_CreateAccountComments">
               <source>I do not have an account yet and I would like to create one on line. (This step is mandatory for the initial activation of a 4D product).</source>
               <target>まだアカウントを持っていないので、オンラインで作成する（4D製品を最初にアクティベートするために必要です）</target>
            </trans-unit>
			<trans-unit id="1040_77" resname="Lic_04_Infos">
               <source>You must have an account with 4D to carry out activation.</source>
               <target>アクティベーションを行うには、あなたの4Dアカウントが必要です。</target>
            </trans-unit>
			<trans-unit id="1040_80" resname="Lic_04_UseAccount">
               <source>Use my existing account</source>
               <target>既存のアカウントを使用する</target>
            </trans-unit>
			<trans-unit id="1040_81" resname="Lic_04_UseAccountComments">
               <source>I already have an account and I would like to use it to activate my 4D products.</source>
               <target>アカウントを持っているので、それを使用して4D製品をアクティベートする</target>
            </trans-unit>
			<trans-unit id="1040_83" resname="Lic_05_DontLoseYourPassword">
               <source>Do not lose your password: you will need it for subsequent access to your account.</source>
               <target>パスワードは6文字以上にしてください。またパスワードを忘れないでください。アクティベーションの際に必要です。</target>
            </trans-unit>
			<trans-unit id="1040_124" resname="Lic_05_EmailComments">
               <source>Your product activation information will be sent to this E-mail address.</source>
               <target>あなたの製品アクティベーション情報は、このメールアドレスに送信されます。</target>
            </trans-unit>
			<trans-unit id="1040_82" resname="Lic_05_Infos">
               <source>Please enter the following information in order to create your account:</source>
               <target>アカウントを作成するために以下の情報を入力してください（半角英数字を使用）:</target>
            </trans-unit>
			<trans-unit id="1040_143" resname="Lic_06_CNIL">
               <source/>
               <target/>
            </trans-unit>
			<trans-unit id="1040_139" resname="Lic_06_CNIL_Authorize">
               <source>I authorize 4D SAS to contact me by e-mail to inform me about 4D products or special offers.</source>
               <target>4D製品についての情報や特別販売等の情報を、4D SASからメールで受け取ることを許可する</target>
            </trans-unit>
			<trans-unit id="1040_85" resname="Lic_06_Infos">
               <source>When you click the 'Next' button, the information will be sent to 4D via a secured mode in order to proceed with the creation of your account.</source>
               <target>'次へ'ボタンをクリックすると、アカウントを作成するために、安全な方法を使用して、情報が4D社に送信されます。</target>
            </trans-unit>
			<trans-unit id="1040_91" resname="Lic_07_AssociatedProductNumber">
               <source>Associated product number:</source>
               <target>リンクされたProduct Number:</target>
            </trans-unit>
			<trans-unit id="1040_90" resname="Lic_07_ExpansionNumbers">
               <source>Expansion numbers must be associated with a product number.</source>
               <target>Expansion Numberは特定のProduct Numberとリンクしています。</target>
            </trans-unit>
			<trans-unit id="1040_88" resname="Lic_07_Infos">
               <source>Entry of product number.</source>
               <target>Product Number入力</target>
            </trans-unit>
			<trans-unit id="1040_87" resname="Lic_07_ProductNumber">
               <source>The product number was provided to you at the time of purchase.</source>
               <target>Product Numberは製品購入時にお届けしています。</target>
            </trans-unit>
			<trans-unit id="1040_134" resname="Lic_08_Infos">
               <source>Congratulations, you product has been activated.
&lt;vArrayNumbers&gt;

You can now use 4D.</source>
               <target>製品がアクティベーションされました。
&lt;vArrayNumbers&gt;

4Dを使用することができます。</target>
            </trans-unit>
			<trans-unit id="1040_35" resname="Lic_11_Choice_2">
               <source>I have received my activation key. I would now like to select this key in order to activate 4D. </source>
               <target>受信したアクティベーションキーを使用して4Dをアクティベートします。</target>
            </trans-unit>
			<trans-unit id="1040_92" resname="Lic_11_Infos">
               <source>Step 1 out of 3</source>
               <target>Step 1/3</target>
            </trans-unit>
			<trans-unit id="1040_95" resname="Lic_12_Comments">
               <source>Connect to the following address to send the ID file:</source>
               <target>以下のアドレスに接続して、IDファイルを送信:</target>
            </trans-unit>
			<trans-unit id="1040_94" resname="Lic_12_Infos">
               <source>Step 2 out of 3</source>
               <target>Step 2/3</target>
            </trans-unit>
			<trans-unit id="1040_97" resname="Lic_13_Comments">
               <source>I have received my activation key.  I would now like to select this file in order to activate 4D.</source>
               <target>受信したアクティベーションキーをインストールして、4Dをアクティベートします。</target>
            </trans-unit>
			<trans-unit id="1040_96" resname="Lic_13_Infos">
               <source>Step 3 out of 3</source>
               <target>Step 3/3</target>
            </trans-unit>
			<trans-unit id="1040_98" resname="Lic_14_Infos">
               <source>Emergency activation can be used to unlock the product for a short period of time while waiting to be able to carry out complete activation.</source>
               <target>緊急アクティベーションは、正式なアクティベーションを行うまでの短期間、製品を使用可能にするために行います。</target>
            </trans-unit>
			<trans-unit id="1040_142" resname="Lic_15_Infos">
               <source>Using the Emergency mode, you will be able to fully use your 4D Application and plug-ins during 5 days without any limitation. During this time, you can contact 4D to get your activation key.</source>
               <target>緊急モードを使用して、5日間、制限なしで4Dを使用することができます。この間に、4D社に連絡をしてアクティベーションキーを入手できます。</target>
            </trans-unit>
			<trans-unit id="1040_64" resname="Lic_4DServer" translate="no">
               <source>4D Server</source>
            </trans-unit>
			<trans-unit id="1040_60" resname="Lic_ActiveLicenses">
               <source>Active Licenses</source>
               <target>有効なライセンス</target>
            </trans-unit>
			<trans-unit id="1040_116" resname="Lic_Address">
               <source>Address:</source>
               <target>住所 (1-10-2, Dogenzaka):</target>
            </trans-unit>
			<trans-unit id="1040_53" resname="Lic_ApplicationReservedToEducation">
               <source>Application reserved to Education</source>
               <target>教育機関向けアプリケーション</target>
            </trans-unit>
			<trans-unit id="1040_117" resname="Lic_City">
               <source>City:</source>
               <target>市区町村 (Shibuya-ku):</target>
            </trans-unit>
            <trans-unit id="1040_115" resname="Lic_Company">
               <source>Company:</source>
               <target>会社名:</target>
            </trans-unit>
            <trans-unit id="1040_121" resname="Lic_Confirm">
               <source>Confirm:</source>
               <target>確認:</target>
            </trans-unit>
			<trans-unit id="1040_120" resname="Lic_Country">
               <source>Country:</source>
               <target>国:</target>
            </trans-unit>
			<trans-unit id="1040_52" resname="Lic_DeploymentApplicationOnly">
               <source>Deployment Application Only</source>
               <target>配布用アプリケーションのみ</target>
            </trans-unit>
			<trans-unit id="1040_122" resname="Lic_Email">
               <source>E-mail (mandatory):</source>
               <target>電子メール (必須):</target>
            </trans-unit>
			<trans-unit id="1040_29" resname="Lic_EmergencyActivation">
               <source>Emergency Activation</source>
               <target>緊急アクティベーション</target>
            </trans-unit>
			<trans-unit id="lic_150" resname="Lic_expirationDate">
               <source>Expiration date: </source>
               <target>有効期限: </target>
            </trans-unit>
			<trans-unit id="1040_57" resname="Lic_ExpiresOn">
               <source>Expires on </source>
               <target>有効期限</target>
            </trans-unit>
			<trans-unit id="1040_113" resname="Lic_FirstName">
               <source>First Name:</source>
               <target>名 (Taro):</target>
            </trans-unit>
			<trans-unit id="1040_34" resname="Lic_GenerateFile">
               <source>Generate file...</source>
               <target>ファイル生成...</target>
            </trans-unit>
			<trans-unit id="1040_93" resname="Lic_IAlreadyHaveAClientAccount">
               <source>I want to generate an ID file that I will send to 4D in order to get an activation key in return.</source>
               <target>IDファイルを生成し4D社に送信すると、アクティベーションキーが送られてきます。</target>
            </trans-unit>
			<trans-unit id="1040_114" resname="Lic_LastName">
               <source>Last Name:</source>
               <target>姓 (Yamada):</target>
            </trans-unit>
			<trans-unit id="1040_39" resname="Lic_licensesFolder">
               <source>Licenses Folder</source>
               <target>ライセンスフォルダー</target>
            </trans-unit>
			<trans-unit id="1040_18" resname="Lic_Login">
               <source>Account or E-mail:</source>
               <target>アカウントまたはE-mail:</target>
            </trans-unit>
			<trans-unit id="1040_149" resname="Lic_numberOfAllowedCoresNumberOfCores">
               <source>Number of allowed cores / Number of cores</source>
               <target>許可されたコアの数 / コアの数</target>
            </trans-unit>
			<trans-unit id="1040_54" resname="Lic_OEMApplication">
               <source>OEM Application</source>
               <target>OEMアプリケーション</target>
            </trans-unit>
			<trans-unit id="1040_28" resname="Lic_OfflineActivation">
               <source>Deferred Activation</source>
               <target>オフラインアクティベーション</target>
            </trans-unit>
			<trans-unit id="1040_27" resname="Lic_OnlineActivation">
               <source>Instant Activation</source>
               <target>オンラインアクティベーション</target>
            </trans-unit>
			<trans-unit id="1040_56" resname="Lic_OrphanLicense">
               <source>Orphan License</source>
               <target>4D/4D Server無しライセンス</target>
            </trans-unit>
			<trans-unit id="1040_51" resname="Lic_OrphanLicenses">
               <source>Orphan Licenses</source>
               <target>4D/4D Server無しライセンス</target>
            </trans-unit>
			<trans-unit id="1040_19" resname="Lic_Password">
               <source>Password:</source>
               <target>パスワード:</target>
            </trans-unit>
			<trans-unit id="1040_61" resname="Lic_Product">
               <source>Features</source>
               <target>ライセンス</target>
            </trans-unit>
			<trans-unit id="1040_126" resname="Lic_ProductNumber">
               <source>Product Number:</source>
               <target>Product Number:</target>
            </trans-unit>
			<trans-unit id="1040_62" resname="Lic_Quantity">
               <source>Quantity</source>
               <target>数</target>
            </trans-unit>
			<trans-unit id="1040_55" resname="Lic_SponsoredApplication">
               <source>Sponsored Application</source>
               <target>スポンサーアプリケーション</target>
            </trans-unit>
			<trans-unit id="1040_118" resname="Lic_State">
               <source>State:</source>
               <target>都道府県 (Tokyo):</target>
            </trans-unit>
			<trans-unit id="1040_84" resname="Lic_SummaryOfSubmittedInformation">
               <source>Summary of submitted information:</source>
               <target>送信された情報の概要:</target>
            </trans-unit>
			<trans-unit id="1040_58" resname="Lic_Unlimited">
               <source>Unlimited</source>
               <target>無制限</target>
            </trans-unit>
			<trans-unit id="1040_119" resname="Lic_ZipCode">
               <source>Zip Code:</source>
               <target>郵便番号 (150-0043):</target>
            </trans-unit>
			<trans-unit id="1040_144" resname="Lic_UpdateWindowTitle">
               <source>Update License</source>
               <target>ライセンス更新</target>
            </trans-unit>
            <trans-unit id="99" resname="Lic_Free30dayEvaluation">
               <source>Free 30-day evaluation</source>
               <target>30日間無料試用版</target>
            </trans-unit>
         </group>
         <group id="was_112" resname="Etapes">
            <trans-unit id="112_99" resname="Lic_Etape_1">
               <source>Welcome</source>
               <target>ようこそ</target>
            </trans-unit>
            <trans-unit id="112_100" resname="Lic_Etape_2">
               <source>License</source>
               <target>ライセンス</target>
            </trans-unit>
            <trans-unit id="112_101" resname="Lic_Etape_3">
               <source>4D Activation mode</source>
               <target>方法選択</target>
            </trans-unit>
            <trans-unit id="112_102" resname="Lic_Etape_4">
               <source>Choose account</source>
               <target>アカウントを選択</target>
            </trans-unit>
            <trans-unit id="112_103" resname="Lic_Etape_5">
               <source>Create account</source>
               <target>アカウントを作成</target>
            </trans-unit>
            <trans-unit id="112_104" resname="Lic_Etape_6">
               <source>Summary</source>
               <target>概要</target>
            </trans-unit>
            <trans-unit id="112_105" resname="Lic_Etape_7">
               <source>Product number entry</source>
               <target>ライセンス入力</target>
            </trans-unit>
            <trans-unit id="112_106" resname="Lic_Etape_8">
               <source>Congratulations</source>
               <target>ありがとうございます</target>
            </trans-unit>
            <trans-unit id="112_107" resname="Lic_Etape_9">
               <source>Evaluation mode</source>
               <target>試用モード</target>
            </trans-unit>
            <trans-unit id="112_108" resname="Lic_Etape_10">
               <source>Purchase 4D</source>
               <target>4Dを購入</target>
            </trans-unit>
            <trans-unit id="112_109" resname="Lic_Etape_11">
               <source>Generate file</source>
               <target>ファイル生成</target>
            </trans-unit>
            <trans-unit id="112_110" resname="Lic_Etape_12">
               <source>Send file</source>
               <target>ファイル送信</target>
            </trans-unit>
            <trans-unit id="112_111" resname="Lic_Etape_13">
               <source>Integrate file</source>
               <target>ファイル読み込み</target>
            </trans-unit>
            <trans-unit id="112_112" resname="Lic_Etape_14">
               <source>Emergency mode</source>
               <target>緊急モード</target>
            </trans-unit>
         </group>
         <group resname="Buttons">
			<trans-unit id="lic_151" resname="Lic_AddNumber">
               <source>Add Nº</source>
               <target>番号追加</target>
            </trans-unit>
            <trans-unit id="lic_9" resname="Lic_Agree">
               <source>Accept</source>
               <target>同意する</target>
            </trans-unit>
			<trans-unit id="lic_152" resname="Lic_Decline">
               <source>Decline</source>
               <target>同意しない</target>
            </trans-unit>
			<trans-unit id="lic_150" resname="Lic_ForgottenPassword">
               <source>Forgotten password</source>
               <target>パスワードを忘れた方</target>
            </trans-unit>
			<trans-unit id="lic_129" resname="Lic_GoTo4D">
               <source>Go to 4D</source>
               <target>4Dを開く</target>
            </trans-unit>
            <trans-unit id="1040_153" resname="Lic_IAgree">
               <source>I agree</source>
               <target>同意する</target>
            </trans-unit>
            <trans-unit id="lic_10" resname="Lic_SetOpeningDatabaseInApplicationMode">
               <source>Always start the database in Application mode.</source>
               <target>常にデータベースをアプリケーションモードで起動する。</target>
            </trans-unit>
            <trans-unit id="104" resname="Lic_Refresh">
               <source>Refresh</source>
               <target>Refresh</target>
            </trans-unit>
         </group>
         <group resname="licURL_">
            <trans-unit id="1040_141" resname="Licurl_httpregister4dcom">
               <source>http://register.4D.com/</source>
               <target>http://register.4D.com/</target>
            </trans-unit>
			<trans-unit id="1400_3" resname="Licurl_httpstore4dcom">
               <source>http://store.4d.com/</source>
               <target>http://store.4d.com/</target>
            </trans-unit>
         </group>
		 <group resname="TIME_BOMB_ALERT">
            <trans-unit id="12" resname="doNotShowThisAlert">
               <source>Do not show this alert again</source>
               <target>次回からこの警告を表示しない</target>
            </trans-unit>
            <trans-unit id="98" resname="timeBomb_message">
               <source>We would like to remind you that your licence number expire in {count} days.</source>
               <target>現在ご利用のシリアル番号は{count}日後に有効期限を迎えます。</target>
            </trans-unit>
            <trans-unit id="99" resname="TIME_BOMB_ALERT">
               <source>Licence warning</source>
               <target>ライセンス警告</target>
            </trans-unit>
			<trans-unit id="100" resname="timeBomb_header">
               <source>Dear User,</source>
               <target>お客様、</target>
            </trans-unit>
            <trans-unit id="101" resname="timeBomb_message_0">
               <source>We would like to remind you that your licence number expire today.</source>
               <target>現在ご利用のシリアル番号は本日が有効期限です。</target>
            </trans-unit>
            <trans-unit id="102" resname="timeBomb_message_1">
               <source>We would like to remind you that your licence number expire tomorrow.</source>
               <target>現在ご利用のシリアル番号は明日が有効期限です</target>
            </trans-unit>
            <trans-unit id="103" resname="timeBomb_suite">
               <source>Contact your administrator in order to get a new license number.</source>
               <target>新しいライセンス番号をシステム管理者から入手してください。</target>
            </trans-unit>
         </group>

         <group resname="DIAL_LIC_LOGIN">
            <trans-unit id="105" resname="dial_lic_login_title_1">
               <source>License synchronization</source>
               <target>ライセンス同期</target>
            </trans-unit>
            <trans-unit id="109" resname="dial_lic_login_title_2">
               <source>4D product auto-activation</source>
               <target>4D 製品 自動アクティベーション</target>
            </trans-unit>
            <trans-unit id="106" resname="dial_lic_manualRefreshMessage_1">
               <source>Do you want to refresh your current license automatically based on your 4D Store information?</source>
               <target>あなたの4Dストアの情報に基づいて、現在のライセンスを自動的に更新しますか？</target>
            </trans-unit>
            <trans-unit id="107" resname="dial_lic_manualRefreshMessage_2">
               <source>You do not have any valid license to use this version of 4D. Do you want to automatically migrate your 4D v{current} license to 4D v{new}?</source>
               <target>このバージョンの4Dの使用に必要な有効なライセンスがありません。お使いの4D v{current}のライセンスを4D v{new}へと自動的に移行しますか？</target>
            </trans-unit>
            <trans-unit id="108" resname="dial_lic_manualRefreshMessage_3">
               <source>You do not have any valid license to use this version of 4D. Do you want to update your license automatically? </source>
               <target>あなたはこのバージョンの4Dを使用するのに必要な有効なライセンスを持っていません。お使いのライセンスを自動的に更新しますか？</target>
            </trans-unit>
            <trans-unit id="110" resname="dial_lic_comment">
               <source>Please use your existing 4D account to proceed.
This requires an Internet connection.</source>
               <target>先に進むにはお使いの4Dアカウントをご使用下さい。インターネット接続が必要になります。</target>
            </trans-unit>
         </group>

      </body>
   </file>
</xliff>
